@charset"Shift_JIS";

*{ padding: 0px; margin: 0px;}

body{
	color: #666666;
	font-family: Futura,"Century Gothic",Verdana,Sans-Serif;
	font-size: 12px;
	line-height: 1.5em;
}

a{color:#999999;font-style:normal;text-decoration:none;}
a:link {color:#999999;font-style:normal;text-decoration:none;}
a:visited {color:#999999;text-decoration:none;}
a:hover {color:#000000;font-style:normal;text-decoration:underline;}
a:active {text-decoration:none;}


h1{
	color: #FFCC99;
	width: 500px;
	margin-bottom: 20px;
	float: left;
}

h2{
	color: #FFCC99;
}

h3{
	color:#FFCC99;
}

#wrap{
	width: 800px;
	margin: 0px auto;
	padding: 20px;
	border-style: solid;
	border-width: 0px 1px 1px;
	border-color: #FFCC99;
	background-color: #FFFFFF;
}

#header{
	width: 800px;
	margin-bottom: 20px;
}

#header ul{
	width: 300px;
	list-style-type: none;
	margin-bottom: 20px;
	float: right;
}

#header li{
	padding: 2px 10px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFCC99;
	float: left;
}

#topimage{
	width: 800px;
	height: 273px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCC99;
	clear: both;
}

#left{
	width: 570px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #FFCC99;
	margin-bottom: 20px;
	padding-right: 20px;
}

#right{
	width: 200px;
	float: right;
}

.txt{
	padding: 10px 0 20px 0;
}

.txt ul{
	list-style-type: square;
	padding-left: 20px;
}

#footer{
	width: 780px;
	color: #FFFFFF;
	background-color: #FFCC99;
	padding: 10px;
	text-align: center;
	clear: both;
}